<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fear of a Red Planet</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BHTRV6X5</Web>
  <Summary>The survivors of the salvage crew finally discover the wreck of THE DEADALUS, Earth’s first interstellar starship. They’ve also discovered the alien entity that crashed it into the ocean – a berserker probe that has judged humanity unworthy of space travel. As a World War threatens to break out on the surface, our heroes find themselves trying to prove to the entity that humankind is not only worthy of the stars, but of survival.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BHTRV6X5]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
